<!DOCTYPE html>
<html>
	<head>
        <title>iIsland demo</title>
        <!--meta name="viewport" content="target-densitydpi=device-dpi, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, minimal-ui" /-->
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black" />
		<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
     	<meta http-equiv="x-ua-compatible" content="IE=edge" />
		<!--script src="http://connect.facebook.net/en_US/all.js"></script-->
		<link rel="stylesheet" type="text/css" href="./html5/style.css">
	</head>
		
<!--body onkeypress="onKeyPressFunction(event);"-->
<body>
       
     <div id="iframe_alert1" frameBorder="0" >
     	<a href="#"><img id="alert_full_screen" src="./html5/images/alert_full_screen.png" onClick="toggle_full_screen();"></img><a>
     </div> 
	 <script src="tour.js"></script>
     <script scr="skin/lensflare/popup.js"></script>

     <!--script>
		var vars = {};
		var settings = {};
		settings["startscene"] = "0";
		settings["autorotate.enabled"] = false;
	</script-->
    <script>
		
	</script>

    
    <!--audio id="animation_audio" hidden="true" controls autoplay loop>
      <source src="./html5/sounds/veter.mp3" type="audio/mpeg">
    </audio-->
    <audio id="animation_mate" hidden="true">
      	<source src="./html5/sounds/mate1.mp3" type="audio/mpeg">
    </audio>

	<audio id="animation_effects" hidden="true">
      	<source src="./html5/sounds/drawer.mp3" type="audio/mpeg">
    </audio>
	

    <img id="animation" hidden ="true" src="./html5/images/iisland.jpg" alt="The Scream">
    <img id="lucijo_lada" hidden ="true"  src="./html5/images/lucijo&lada.png" alt="The Scream"> 
    <img id="lucijo_lada_new" hidden ="true"  src="./html5/images/lucijo&lada_new.png" alt="The Scream"> 
    
    <img id="tomic_brothers" hidden ="true"  src="./html5/images/tomic_brothers.png" alt="The Scream"> 
    <img id="nikola_odesa" hidden ="true"  src="./html5/images/nikola_odesa.png" alt="The Scream"> 
    <img id="pepe_the_cone_artist" hidden ="true"  src="./html5/images/pepe_the_cone_artist.png" alt="The Scream"> 
    <img id="nikica_marija" hidden ="true"  src="./html5/images/nikica_marija.png" alt="The Scream"> 
   	<img id="nikica_marija_new" hidden ="true"  src="./html5/images/nikica_marija_new.png" alt="The Scream"> 
   	<img id="zvonko" hidden ="true"  src="./html5/images/zvonko.png" alt="The Scream"> 
	<img id="grandpa_jera" hidden ="true"  src="./html5/images/grandpa_jera.png" alt="The Scream"> 
    <img id="grandpa_jera_new" hidden ="true"  src="./html5/images/grandpa_jera_new.png" alt="The Scream"> 
    <img id="cloud_1_1" hidden ="true"  src="./html5/images/cloud_1_1.png" alt="The Scream"> 
    <img id="cloud_1_2" hidden ="true"  src="./html5/images/cloud_1_2.png" alt="The Scream"> 
    <img id="cloud_1_3" hidden ="true"  src="./html5/images/cloud_1_3.png" alt="The Scream"> 
    <img id="cloud_2_1" hidden ="true"  src="./html5/images/cloud_2_1.png" alt="The Scream"> 
    <img id="cloud_2_2" hidden ="true"  src="./html5/images/cloud_2_2.png" alt="The Scream"> 
    <img id="cloud_2_3" hidden ="true"  src="./html5/images/cloud_2_3.png" alt="The Scream"> 
    <img id="cloud_3_1" hidden ="true"  src="./html5/images/cloud_3_1.png" alt="The Scream"> 
    <img id="cloud_3_2" hidden ="true"  src="./html5/images/cloud_3_2.png" alt="The Scream"> 
    <img id="cloud_3_3" hidden ="true"  src="./html5/images/cloud_3_3.png" alt="The Scream"> 


<!--preloding images-->
<img hidden ="true"  src="./html5/images/b_t_s_placeholder_1.png" alt="The Scream"> 
<img hidden ="true"  src="./html5/images/b_t_s_placeholder_dark_1.png" alt="The Scream">    
	<script src="./html5/animation_objects.js"></script>
	<script src="./html5/interfaces_animation.js"></script>
<div class="wrapper">
<div class="container">
   	<p id="fps_p" style="position:absolute; top:0; left:0; color:white; z-index:10; font-size:12px; visibility:hidden; ">FPS:0</p>
    
    
    <div id="b_t_s_container" class="b_t_s_container_black">
        
        
        <a href="#" onClick="open_card(6);"><img id="b_t_s_new_card_tumb" src="./html5/images/b_t_s_new_card_tumb.png" />
        <a href="#" onClick="open_card(2);"><div id="b_t_s_card_thumb_1" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(3);"><div id="b_t_s_card_thumb_2" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(4);"><div id="b_t_s_card_thumb_3" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(1);"><div id="b_t_s_card_thumb_4" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(5);"><div id="b_t_s_card_thumb_5" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(4);"><div id="b_t_s_card_thumb_6" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(1);"><div id="b_t_s_card_thumb_7" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(5);"><div id="b_t_s_card_thumb_8" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(2);"><div id="b_t_s_card_thumb_9" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(3);"><div id="b_t_s_card_thumb_10" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(3);"><div id="b_t_s_card_thumb_11" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(1);"><div id="b_t_s_card_thumb_12" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(2);"><div id="b_t_s_card_thumb_13" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(4);"><div id="b_t_s_card_thumb_14" class="b_t_s_card_thumb"> </div></a>
        <a href="#" onClick="open_card(5);"><div id="b_t_s_card_thumb_15" class="b_t_s_card_thumb"> </div></a>
               

        <video id="b_t_s_video">
          <source src="./html5/videos/back_to_school.mp4" type="video/mp4"> 
        </video>
        <a href="#" onClick="exit_back_to_school();"><img id="b_t_s_button_exit" src="./html5/images/b_t_s_button_exit.png" /></a>
        
        <a href="#" onClick="update_b_t_s_state(1);"><img id="b_t_s_button_skip_intro" class="center" src="./html5/images/b_t_s_button_skip_intro.png" /></a>
        
        <a href="#" onClick="open_latest_cards();"><img id="b_t_s_button_latest_cards" src="./html5/images/b_t_s_button_latest_cards.png" /></a>
        
        <a href="#" onClick="open_create_view();"><img id="b_t_s_button_send_new_poscard" class="center" src="./html5/images/b_t_s_button_send_new_poscard.png" /></a>

        <img id="b_t_s_container_back" class="b_t_s_placeholder_back" src="./html5/images/black_a70.png"></img>
        <div id="b_t_s_latest_cards_menu"><a href="#" onClick="open_card(1)"><div id="l_c_button_open_card"></div></a></div>
        <div id="b_t_s_card" class="center">
            <a href="#" onClick="hide_card();"><img id="b_t_s_card_button_exit" src="./html5/images/b_t_s_card_button_exit.png" /></a>
            <img id="b_t_s_card_img" src="./html5/images/b_t_s_card_front_1.png" />
           
            <a href="#"><img id="b_t_s_card_button_read_card" src="./html5/images/b_t_s_card_button_read_card.png" /></a>
            
        </div>

        <div id="b_t_s_card_create" class="center">
            <a href="#" onClick="hide_card();"><img id="b_t_s_card_button_exit" src="./html5/images/b_t_s_card_button_exit.png" /></a>
            <img id="b_t_s_card_img_create" src="./html5/images/b_t_s_card_aaa.png" />
           
            <a href="#"><img onClick="open_send_view();" id="b_t_s_card_button_add_island" src="./html5/images/b_t_s_card_button_add_island.png" /></a>
            <a href="#"><img onClick="send_card();" id="b_t_s_card_button_send" src="./html5/images/b_t_s_card_button_send.png" /></a>
            
        </div>

    </div>     
    <div id="side_menu_signin" class="side_menu signin signin_bg"t>
    	<a href="#"><div id="s_m_button_signin" class="center signin" onClick="update_story_state(2);"></div></a>
        <a href="#"><div id="s_m_button_gmail" onClick="update_story_state(2);" class="signin"></div></a>
        <a href="#"><div id="s_m_button_fb" onClick="update_story_state(2);" class="signin"></div></a> 
        <a href="#"><div id="s_m_button_create_account_view" onClick="update_story_state(1);" class="center signin"></div></a>
		<a href="#"><div id="s_m_button_watch_trailer" onClick="iframe_open('watch_trailer.html', true);" class="center signin"></div></a>
  
   
        <a href="mailto:guest@mail.com"><div class="s_m_button_email"></div></a>  
        <a href="#"><div onClick="iframe_open('share_on_fb.html', false);" class="s_m_button_fb"></div></a>  
        <!--a href="#"><div id="s_m_cap_watch_trailer_si" onClick="iframe_open('watch_trailer.html', true);" class="s_m_cap_watch_trailer"></div></a-->
        <a href="#"><div id="s_m_button_sound_si" onClick="toggle_sound();" class="s_m_button_sound"></div></a>  
        <a href="#"><div onClick="goto_previous_episode();" class="s_m_button_full_screen"></div></a>  
        <a href="#"><div onClick="open_under_construction(true);" class="s_m_button_set_language"></div></a>    
	</div> <!--div side_menu_signin--> 
    
    <div id="side_menu_create_account" class="side_menu create_account create_account_bg">
    	<a href="#"><div id="s_m_button_create_account" onClick="update_story_state(2);" class="center "></div></a>
        
        <a href="mailto:guest@mail.com"><div class="s_m_button_email"></div></a>  
        <a href="#"><div onClick="iframe_open('share_on_fb.html', false);" class="s_m_button_fb"></div></a>  
        <a href="#"><div onClick="iframe_open('watch_trailer.html', true);" class="s_m_cap_watch_trailer"></div></a-->
        <a href="#"><div id="s_m_button_sound_ca" onClick="toggle_sound();" class="s_m_button_sound"></div></a>  
        <a href="#"><div onClick="goto_previous_episode();" class="s_m_button_full_screen"></div></a>  
        <a href="#"><div onClick="open_under_construction(true);" class="s_m_button_set_language"></div></a>    
    </div><!--div side_menu_create_account--> 
    
    
    <div id="side_menu_game" class="side_menu game game_bg">
    	<!--div class="monster center"></div-->
    	<a href="#"><img onClick="iframe_open('dive_deeper.html', true);" id="s_m_button_deep_hunter" src="./html5/images/s_m_button_deep_hunter_big.png" onmouseover="on_mouse_over_deep_hunter();" onmouseout="on_mouse_out_deep_hunter();" class=" center"></img></a>
        
        <!--img id="s_m_button_deep_hunter" src="./html5/images/s_m_button_deep_hunter_big.png" class=" center"></img-->
        
        <img id="s_m_n_dive_deeper"  src="./html5/images/s_m_n_dive_deeper.png" class=" game_navigation"></img>	
        <img id="s_m_n_deep_hunter"  src="./html5/images/s_m_n_deep_hunter.png" class=" game_navigation"></img>	
        <img id="s_m_n_back_to_bisevo" src="./html5/images/s_m_n_back_to_bisevo.png"  class=" game_navigation"></img>
        <img id="s_m_n_nikica_and_jera"  src="./html5/images/s_m_n_nikica_and_jera.png" class=" game_navigation"></img>
        <img id="s_m_n_lada_lucijo"  src="./html5/images/s_m_n_lada_lucijo.png" class=" game_navigation"></img>
        <img id="s_m_n_barba_jera"  src="./html5/images/s_m_n_barba_jera.png" class=" game_navigation"></img>
        
        
        <a href="mailto:guest@mail.com"><div class="s_m_button_email"></div></a>  
        <a href="#"><div onClick="iframe_open('share_on_fb.html', false);" class="s_m_button_fb"></div></a>  
        <a href="#"><div onClick="iframe_open('watch_trailer.html', true);" class="s_m_cap_watch_trailer"></div></a-->
        <a href="#"><div id="s_m_button_sound_g" onClick="toggle_sound();" class="s_m_button_sound"></div></a>  
        <a href="#"><div onClick="goto_previous_episode();" class="s_m_button_full_screen"></div></a>  
         
        <input type="checkbox" onChange="toggle_chat(this); " id="c1" name="cc" />
		<label for="c1" class="chat"><span class="chat"></span></label>	
        <a href="#"><div class="s_m_button_logout" onClick="update_story_state(0);" class=""></div></a>
    </div><!--side_menu_game-->
  
             
    <!--canvas id="myCanvas" ></canvas>
    <a href="#" onClick="goto_previous_episode();"><img id="p_button_back" src="./html5/images/p_button_back.png" style="" /></a>
    <a href="#"><img id="p_button_start_episode"   class="center" /></a>
    <img onClick="jump_to_state();" id="p_logo" src="./html5/images/p_logo.png" />
    <div id="p_mate" class="p_mate_on">
        <canvas id="p_mate_canvas" ></canvas>
        <a href="#" onClick="toggle_sound_text();"><div id="p_mate_button_sound"></div></a>
        <a href="#" onClick="stop_sound('animation_mate'); play_sound('animation_mate', './html5/sounds/mate1.mp3'); ">
    </div>

    <iframe id="iframe_stuff"  class="iframe_stuff" frameBorder="0" class="center"></iframe>    

    
    <div id="pano"> 
        <noscript>
        <table style="width:100%; height:100%;">
            <tr style="vertical-align:middle;">
                <td>
                    <div style="text-align:center;">ERROR:<br/>
                    <br/>Javascript not activated<br/><br/></div>
                </td>
            </tr>
        </table>
        </noscript>
        <script> 
		/*var settings = {};
		settings["startscene"] = "0";
        embedpano({swf:"tour.swf", xml:"tour.xml", target:"pano", html5:"prefer", passQueryParameters:true, initvars:settings});*/
					
		
        // update mouse info 30 times per second
        //initMouseHover();
        </script>  
    </div-->    
   <canvas id="myCanvas" ></canvas>
  
    <a href="#" onClick="goto_previous_episode();"><img id="p_button_back" src="./html5/images/p_button_back.png" style="" /></a>
    <a href="#"><img id="p_button_start_episode"   class="center" /></a>
    <img onClick="jump_to_state();" id="p_logo" src="./html5/images/p_logo.png" />
    <div id="p_mate" class="p_mate_on">
        <canvas id="p_mate_canvas" ></canvas>
        <a href="#" onClick="toggle_sound_text();"><div id="p_mate_button_sound"></div></a>
        <a href="#" onClick="stop_sound('animation_mate'); play_sound('animation_mate', './html5/sounds/mate1.mp3'); "><!--div id="p_mate_button_repeat"></div></a-->    
    </div>
    
  
    
    <iframe id="iframe_stuff"  class="iframe_stuff" frameBorder="0" class="center"></iframe> 

   <div id="pano" class="pano">
        
        <noscript>
        <table style="width:100%; height:100%;">
            <tr style="vertical-align:middle;">
                <td>
                    <div style="text-align:center;">ERROR:<br/>
                    <br/>Javascript not activated<br/><br/></div>
                </td>
            </tr>
        </table>
        </noscript>
        <script> 
        /*var settings = {};
        settings["startscene"] = "0";
        embedpano({swf:"tour.swf", xml:"tour.xml", target:"pano", html5:"prefer", passQueryParameters:true, initvars:settings});*/
                    
        
        // update mouse info 30 times per second
        //initMouseHover();
        </script>  
        

        
    </div> <!--div pano-->   

    <div id="bottom_menu" class="bottom_menu">
    	<div id="b_m_drawer" class="b_m_drawer">
            <div id="b_m_d_my_items"></div>
            <a href="#" onClick="open_pictures();"><div id="b_m_d_pictures"></div></a>
            <a href="#" onClick="open_audios();"><div id="b_m_d_my_audio_records" class="center"></div></a>
            <a href="#" onClick="open_lyrics();"><div id="b_m_d_lyrics" class="center"></div></a>
		</div>
        <div id="b_m_drawer_open" class="b_m_drawer b_m_drawer_open"></div> 
        <div id="b_m_main">
        	<div id="b_m_m_menu">
            	<a href="#"><div id="b_m_button_news"></div></a>
            	<a href="#"><div id="b_m_button_ar"></div></a>
                <a href="#"><div id="b_m_button_school"></div></a>
             </div>
            
            <div id="b_m_m_menu_fs" class="center">
            	<a href="#" <a onClick="open_under_construction(false);"><div id="b_m_button_news_fs" class="b_m_button_news_fs b_m_button_news_fs_si"></div></a>
                <a href="#" onClick="show_chat();" onmouseover="hide_start_episode();"onmouseout="show_start_episode()"><div id="b_m_button_chat_fs" class="b_m_button_chat_fs b_m_button_chat_fs_si"></div></a>
                <a href="#" onClick="iframe_open('google_play.html');"><div id="b_m_button_ar_fs" class="b_m_button_ar_fs b_m_button_ar_fs_si"></div></a>
                <!--a href="#" onClick="iframe_open('create_your_island.html');"><div id="b_m_button_ar_fs" class="b_m_button_ar_fs b_m_button_ar_fs_si"></div></a-->
                              
                <a href="#" onClick="open_back_to_school();"><div id="b_m_button_school_fs" class="b_m_button_school_fs b_m_button_school_fs_si"></div></a>
                
            </div>
            
            <!--div id="b_m_m_menu_fs_si" class="center">
            	<a href="#"><div id="b_m_button_news_fs_si"></div></a>
                <a href="#" onClick="show_chat();"><div id="b_m_button_chat_fs_si"></div></a>
                <a href="#"><div id="b_m_button_ar_fs_si"></div></a>
                <a href="#"><div id="b_m_button_school_fs_si"></div></a>
                
            </div-->
            
            
            <div id="b_m_m_chat_b" class="b_m_m_chat_b_v3 b_m_m_chat_b_v4">
            	<a href="#" onClick="hide_chat();"><div id="b_m_c_button_exit_b"></div></a>
                <a href="#" onClick="chat_state_set(1);"><div id="b_m_c_button_join_b"></div></a>
                <a href="#" onClick="chat_state_next();"><div id="b_m_c_button_profile_b"></div></a>
                <a href="#" onClick="chat_state_set(2);"><div id="b_m_c_button_back_b"></div></a>
            </div>
            
            <div id="b_m_m_chat" class="b_m_m_chat">
                <div id="b_m_m_chat_1" class="b_m_chat_v1_1 b_m_chat_v3_1"></div>
                <div id="b_m_m_chat_3" class="b_m_chat_v1_3 b_m_chat_v3_3">
                	<a href="#" onClick="hide_chat();"><div id="b_m_c_button_exit"></div></a>
                	<a href="#" onClick="chat_state_next();"><div id="b_m_c_button_join"></div></a>
                </div>
                <div id="b_m_m_chat_2" class="b_m_chat_v1_2 b_m_chat_v3_2"></div>
            </div>
         </div> 
        
        <div id="b_m_bottom">
        	<a href="#" onClick="iframe_open('watch_trailer.html',true);"><div id="b_m_b_wathc_trailer"></div></a>
        	<a onClick="open_under_construction(false);"  href="#"><div id="b_m_b_instructions"></div></a>
        	<a href="#" onClick="iframe_open('contact.html');"><div id="b_m_b_contact"></div></a>
        	<a href="#" onClick="iframe_open('credits.html');"><div id="b_m_b_credits"></div></a>
            <a href="#" onClick="open_under_construction(false);"><div id="b_m_b_legal_notice"></div></a>
            <a href="#" onClick="open_under_construction(true);"><div id="b_m_b_legal_language"></div></a>
        </div> 
                  
   </div><!-- div bottom_menu --> 
</div><!-- div container -->      
</div><!-- div wrapper -->    

</body></html>